body {
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #715b36;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
}
.nav {
	background-image: url(images/nav_spacer.gif);
	background-repeat: repeat;
	background-position: center top;
	height: 62px;
}
.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.text a:link, .text a:visited, .text a:active {
	color: #333333;
	text-decoration:underline;
}
.text a:hover {
	text-decoration:none;
}
.footer {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding-top: 0px;
}
.footer a:link, .footer a:visited, .footer a:active {
	text-decoration:underline;
	color: #FFFFFF;
}
.footer a:hover {
	text-decoration:none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#logo {
	position: absolute;
	left: 217px;
	bottom: 555px;
}
#content_bg {
	background-image: url(images/content_bg_main.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#side_bg {
	background-image: url(images/nav_side.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#content_bg_top {
	background-image: url(images/content_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
html {
	position: relative;
}
.banner_bg {
	background-image: url(images/banner_bg.png);
	background-position: center center;
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
}
#banner {
	position: relative;
	top: -40px;
	left: -40px;
}
.hidden_message{
    display:none;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 23px;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #560202;
	margin-right: 15px;
	margin-left:20px;
	text-align: right;
	text-transform: capitalize;
	margin-bottom: 5px;
	margin-top: 20px;
	background-image: url(images/swords.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 0px;
	padding-right: 23px;
	padding-bottom: 0px;
}
h1 {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-weight: bold;
	font-size: 13px;
	padding: 0px;
	margin-right: 15px;
	margin-left: 190px;
	text-align: right;
	color: #770001;
	margin-top: 0px;
	margin-bottom: 0px;
}
h3 {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #770001;
}
.input, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #740202;
	margin: 0px;
	padding: 2px;
	background-color: #FFFFFF;
	border: 1px solid #990000;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.imgb {
	background-color: #FFFFFF;
	margin: 3px;
	padding: 5px 5px 3px;
	border: 1px solid #680202;
}
.inputbrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7C6B57;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 2px;
	border: 1px solid #806A47;
}


.inputbut {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #740202;
    margin: 0px;
    padding: 2px;
    background-color: #FFFFFF;
    border: 1px solid #990000;
    cursor:pointer;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.inputbut:hover {
    color: #FFFFFF;
    background-color: #740202;
    border: 1px solid #FFFFFF;
    cursor:pointer;
}
.inputerr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	background-color: #990000;
	border: 1px solid #990000;
}
.specials_name {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #480202;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.smallfield {
	width: 140px;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
p a:link, p a:visited, p a:active {
	color: #666666;
	text-decoration:underline;
}
p a:hover {
	text-decoration:none;
}
.textlarge {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.textlarge a:link, .textlarge a:visited, .textlarge a:active {
	color: #666666;
	text-decoration:underline;
}
.textlarge a:hover {
	text-decoration:none;
}
li {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	text-align: center;
}
li a:link, li a:visited, li a:active {
	color: #666666;
	text-decoration:underline;
}
li a:hover {
	text-decoration:none;
}
.special_bg {
	border: 1px solid #780202;
	width: 270px;
	padding: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
}
.specials_text {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	background-color: #f4f4f4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #790202;
	padding: 2px;
	margin: 0px;
}
.special_image {
	border: 1px solid #780202;
	padding: 2px;
}

.specials_price {
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 13px;
	color: #705C3E;
	font-weight: bold;
	margin: 2px 0px;
	padding: 2px 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7E0303;
	border-bottom-color: #7E0303;
}
